Bug 393131 - Need Rebuild for kernel 2.6.9-55.0.14.EL
Summary: Need Rebuild for kernel 2.6.9-55.0.14.EL
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: GFS-kernel   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-20 21:00 UTC by Chris Feist
Modified: 2010-01-12 03:19 UTC (History)
0 users

Fixed In Version: RHBA-2007-1122
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-07 13:16:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:1122 normal SHIPPED_LIVE GFS-kernel bug fix update 2007-12-07 13:16:28 UTC

Description Chris Feist 2007-11-20 21:00:46 UTC
Need Rebuild for kernel 2.6.9-55.0.14.EL

Comment 1 Benjamin Kahn 2007-11-21 01:22:23 UTC
Approved for compatibility.

Comment 2 Benjamin Kahn 2007-11-21 18:46:38 UTC
Approved

Comment 5 errata-xmlrpc 2007-12-07 13:16:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1122.html



Note You need to log in before you can comment on or make changes to this bug.